.. _cortes:

=====================================
Coeficientes dos Cortes (cortes.dat)
=====================================

.. currentmodule:: inewave.newave.cortes

Os coeficientes dos cortes do NEWAVE, localizados no arquivo geralmente denominado
cortes.dat, são armazenados na classe:

.. autoclass:: Cortes
   :members:
